/*cis_custom.css*/

strong.logo img {
    width: 100%;
}

.cms-index-index ol.product-items.widget-product-grid {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.home_banner .hb-left img.img-resp.center-b {
    max-height: 456px;
    width: 100%;
}

/*css added on 181115*/
.home_banner .hb-right .hb-top, .home_banner .hb-right .hb-bottom{
	border: 1px solid #222222;
}

.home_save_10 {
    background: #222222;
}
.about_the_method .about-head{
	background: #fff url(../images/1260x400.png);
	padding: 21.5px;
}

.about_the_method .block-title-main{
	float: none;
}
/*css added on 190105*/

.cms-tip-of-week .left-col form.af-form-wrapper {
    text-indent: 0;
    display: block;
    padding-bottom: 30px;
    max-width: 680px;
    margin-left: auto;
    margin-right: auto;
    background: url("../images/bkg_contacts.jpg") no-repeat scroll 0 0 / 100% 100% #FFFFFF;
}
.cms-tip-of-week .left-col .af-form-wrapper .af-element.buttonContainer input.submit{
    background: #f2703e;
    border: 1px solid #f2703e;
    color: #ffffff!important;
    font-weight: 600!important;
    font-size: 2rem!important;
}
.cms-changing-your-guitar-strings .strings .pages ol{
    padding: 0px;
    margin: 0px;
}
.cms-changing-your-guitar-strings .strings .pages ol li{
    display: inline-block;
}
.cms-changing-your-guitar-strings .strings .pages {
    text-align: center;
}
.cms-changing-your-guitar-strings .strings-left {
    width: 30%;
    float: left;
}
.cms-changing-your-guitar-strings .strings-content {
    width: 70%;
    float: left;
}
.header.content .logo img {
    width: 100%;
}
/*css added on 190211 */
@media only screen and (min-width: 768px) {
    .cms-podcast .podcast-info {
        float: left;
        width: 87%;
    }
}